@tailwind base;
@tailwind components;
@tailwind utilities;


@layer base {
  @font-face {
    font-family: SpaceGrotesk;
    src: url(../src/assets/fonts/SpaceGrotesk-VariableFont_wght);
  }
}


.mainBase {
  @apply bg-gradient-to-tr from-slate-700 to-slate-900 text-xl h-full min-h-screen;
}

.base {
  @apply flex flex-wrap gap-10 px-20 py-10 justify-center
}

.buttonStyle {
  @apply bg-violet-600 px-10 rounded-full py-2 hover:bg-violet-400 hover:text-violet-800
}